/* Home Page Structure START */	
#home-image {float:left; height:460px; width:700px; position: relative; margin-top:30px;}
	#home-image #block-link {position:absolute; width:700px; height:460px;}
	#home-image h1 {font-size:260%; line-height:100%; color:#fff; text-shadow: 1px 2px 2px gray; font-weight:normal; font-family:'AvantGardeBkBTDemi',sans-serif; margin:40px 0 0 20px; width:380px;}
		#home-image h1 a {color:#fff;}
	#home-image #breakout-container {position: absolute; bottom:20px; left:20px; width:700px;}
	#home-image .breakouts { height:137px; width:212px; background-color:#fff; background-color:rgba(255,255,255,1); float:left; margin-right:14px; overflow:hidden; position: relative;} /* background-color:rgba(255,255,255,0.9); */

		.ellipse {
			content: "..."; display:none;
			position: absolute;
			bottom: 5px;	right: 0px; 
			width: 70px; height:16px; 
			background: #FFF; font-size: 14px; }
		.obstruct {bottom:6px;}
		@-moz-document url-prefix() {
			.obstruct {bottom:5px;}
		}
	
			
		#home-image .breakouts h3 {margin:5px; width:182px;  background-color:rgb(0,204,204); background-color:rgba(0,204,204,0.8); color:#fff; padding:5px 10px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; }
		#home-image #feature-box h3 {background-color:#1881c3;}
			#home-image #feature-box .highlight {background-color:#1881c3 !important; float:right; max-width:159px; margin-right:10px; font-size:0.7em !important;}
				#home-image #feature-box .highlight:hover {text-decoration:none; color:#fff !important; background-color:#1881c3 !important;}
		#home-image .breakouts h4 {color:#00cccc; margin:5px 10px 0 10px; line-height:15px;}
		#home-image .breakouts .date { margin:2px 10px 0 10px; font-weight:bold;}
		#home-image .breakouts p {margin:3px 10px 10px 10px; line-height:15px;}
		
#sidebar {float:right; width:222px; min-height:460px; margin-top:30px;}	
	#sidebar #upcoming-events,#sidebar #latest-news {min-height:140px; float:left; background-color:#f2f2f2;}
	#sidebar #upcoming-events {margin-bottom:20px;}
	#sidebar #latest-news {min-height:302px;}
		#sidebar #upcoming-events h3,#sidebar #latest-news h3 {margin:5px; width:202px; background-color:#30d4d4; color:#fff; padding:5px 5px;}
		#sidebar #upcoming-events ul,#sidebar #latest-news ul {list-style:none; margin:10px; padding:0;}
			#sidebar #latest-news ul {margin-bottom:15px;}
			#sidebar #upcoming-events ul li {border-top: 2px solid #d9d9d9; padding:1px 0; height:16px;}
			#sidebar #upcoming-events ul li:last-child {border-bottom: 2px solid #d9d9d9;}
				#sidebar #upcoming-events ul li a {width: 135px; float:left; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
				#sidebar #upcoming-events ul li span {float:right;}
		#sidebar .view-all {float:right; height:15px; line-height:17px; padding:0px 25px 3px 8px; background: url(../images/subscribe.png) no-repeat 96% 1px #dfdfdf; font-size:70%;  color:#666; margin:-2px 10px 10px 0;}
		#sidebar .all-news {margin-left:10px;}
			#sidebar #latest-news li {border-bottom: 1px solid #d9d9d9; padding:6px 0;}
			#sidebar #latest-news li:first-child {padding-top:1px;}
				#sidebar #latest-news ul li a {font-weight:bold; line-height:130%;}
/* Home Page Structure END */	


/* Fonts - Start */

@import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700,900';

@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700';

@import url('fonts/fontawesome/fontawesome.css');


/* Fonts - End */



/* Home Page - New - October 2016 - START */

#header #site-search input {
    height: 17px;
    border: 1px solid #CCC;
    background: url(../images/search.gif) no-repeat right top;
    padding: 1px 20px 1px 5px;
    font-size: 0.7em;
    color: #999999;
}

a.base-button {
    height: 17px;
    line-height: 17px;
    padding: 2px 25px 2px 8px;
    background-color: #00cccc;
    font-size: 0.8em;
    color: #fff;
    min-width: 40px;
    width: 136px;
}

a.base-button:hover {
    background-color: #dfdfdf !important;
    color: #fff !important;
}

/* Slider */

section.slider {
	float: left;
	width: 100%;
	margin-top: 30px;
	position: relative;
	clear: both;
	margin-bottom: 0;
	overflow: hidden;
}

body .flexslider {
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0;
	z-index: 1;
	border: none;
}

body .flexslider ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}

body .flexslider ul li {
	float: left;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	height: 350px;
	display: none;
/* 	display: block; */
	text-align: center;
	margin: 0;
}

section.slider ul.slides li a {
	float:left;
	width: 100%;
	height:100%;
}

section.slider ul.slides li img {
	position: absolute;
	left: -10000;
	top: -10000;
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	width: 100%;
	height: auto;
	visibility: hidden;
}

section.slider ul.slides li .watermark img {
	visibility: visible;
}

body .flex-control-nav {
    display: none;
}

body .flex-control-nav li {
	background-image: url('../img/carousel.png');
	height: 35px;
	padding: 0 5px;
	margin: 0;
	position: relative;
}

body .flex-control-nav li:first-child:before {
	background-image: url('../img/carousel-left.png');
	height: 35px;
	width: 35px;
    content: '';
    position: absolute;
    background-size: 35px auto;
    top: 0;
    left: -35px;
}

body .flex-control-nav li:last-child:after {
	background-image: url('../img/carousel-right.png');
	height: 35px;
	width: 35px;
    content: '';
    position: absolute;
    background-size: 35px auto;
    top: 0;
    left: 18px;
}

body .flex-control-paging li a.flex-active {
    background: rgba(255, 255, 255, 0.9);
    cursor: default;
}

body .flex-control-paging li a {
    width: 8px;
    height: 8px;
    display: block;
    background: #666;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    margin-top: 13px;
}

.sliderOverlay {
	float: left;
	width: 313px;
	height: 100%;
	position: relative;
	background-color: rgba(0, 200, 200, 0.8);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
}

.sliderOverlay .v-wrap {
	text-align: left !important;
	padding: 0 20px 0 30px;
}

.sliderOverlay:after {
	content: '';
	float: left;
	position: absolute;
	bottom: 10px;
	right: -14px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 0 14px 14px;
	border-color: transparent transparent transparent #00c8c8;
	opacity: 0.8;
}

span.textOverlay {
	font-size: 30px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-align: left;
	color: #fff;
	line-height: 1.2;
}

span.watermark {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 586px;
	z-index: 99;
}

span.watermark img {
	width: 100%;
	height: 100%;
}


/* Strategics Goals Section */

section.strategicGoals {
	float: left;
	width: 100%;
	position: relative;
	clear: both;
}

.goalsOuter {
	position: relative;
	float: left;
	width: 313px;
	height: 250px;
	background-size: 313px 250px;
	background-repeat: no-repeat;
	background-position: center center;
}

.goalsOuter.second {
	width: 314px;
	background-size: 314px 250px;
}

.goalsOverlay {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.8);
	/*min-height: 70px;*/
	padding: 25px 25px 25px 30px;
	color: #424242;
	cursor: pointer;
	text-decoration: none;
	width: calc(100% - 55px);
}

.goalsOverlay:before {
	content: '';
	float: left;
	position: absolute;
	top: -14px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 14px 14px;
	border-color: transparent transparent #fff transparent;
	opacity: 0.8;
}

.goalsOverlay span.goalsTitle {
	font-size: 20px;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	position: relative;
}

.goalsOverlay span.goalsTitle:after {
	content: '';
	position: absolute;
	background-image: url('/images/strategic-arrow_@2X_grey.png');
	background-size: 68px 6px;
	background-repeat: no-repeat;
	top: 12px;
	right: -79px;
	height: 6px;
	width: 68px;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

.goalsOuter:hover span.goalsTitle:after {
	right: -85px;
}

.goalsOverlay .goals {
	display: block;
	float: left;
	width: 100%;
	max-height: 0px;
	overflow: hidden;
	position: relative;
	
	-webkit-transition: max-height 0.4s; 
	-moz-transition: max-height 0.4s; 
	-ms-transition: max-height 0.4s; 
	-o-transition: max-height 0.4s; 
	transition: max-height 0.4s; 
}

.goalsOuter:hover .goalsOverlay .goals {
	max-height: 250px;
	overflow: hidden;
}


.goalsOverlay .goals hr {
	float: left;
	background-color: #424242;
	width: 100%;
	height: 1px;
	margin: 12px 0 15px 0;
}

.goalsOverlay .goals span {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.goalsOverlay .goals span.learnMore {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	clear: both;
	margin-top: 10px;
}

.goalsOverlay .goals span.learnMore:hover {
	text-decoration: underline;
}


/* Events Section */

section.upcomingEvents {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 20px;
	background-image: url('/images/events-background.png');
	background-repeat: repeat-y;
}

.eventsLeft {
	float: left;
	width: 627px;
/* 	background-color: #f2f2f2; */
}

.eventsLeft .eventsInner {
	float: left;
	width: 100%;
	position: relative;
/* 	height: auto; */
	border-bottom: 1px solid #fff;
}

.eventsLeft .eventsInner:last-child {
	border-bottom: none;
}

.dates {
	float: left;
	position: absolute;
	width: 136px;
	height: 100%;
	text-align: center;
	border-right: 1px solid #fff;
	padding: 20px 0 0 0;
}

.calendarTop {
	width: 75px;
	height: 39px;
	background-color: #30d4d4;
	border: 1px solid #999999;
	clear: both;
	display: inline-block; 
}

span.month {
	color: #fff;
	line-height: 39px;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.calendarBottom {
	width: 75px;
	height: 39px;
	background-color: #fff;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	display: inline-block;
	clear: both;
}

span.day {
	color: #424242;
	line-height: 39px;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.infoBlock {
	float: right;
	width: 491px;
	position: relative;
/* 	height: 100%; */
}

.infoBlockInner	 {
	float: left;
	width: calc(100% - 60px);
	padding: 20px 30px 20px 30px;	
}

.infoBlockInner hr {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #30d4d4;
	margin-top: 0;
	margin-bottom: 10px;
}

span.postTitle {
	float: left;
	width: 100%;
	clear: both;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 10px;
	line-height: 1.4;
	text-transform: uppercase;
}

span.postTitle:hover {
	color: #30d4d4;
}

span.location {
	float: left;
	width: 100%;
	clear: both;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 10px;
	line-height: 1.4;
	font-style:italic;
}

span.eventInfo {
	float: left;
	width: 100%;
}

span.eventInfo p {
	float: left;
	width: 100%;
	clear: both;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 10px;
	line-height: 1.4;
	margin: 0 0 10px;
}

.eventsRight {
	float: right;
	width: 313px;
	position: relative;
/* 	height: 464px; */
/* 	background-color: #30d4d4; */
}

.eventsRightInner {	
	float: left;
	width: calc(100% - 60px);
	padding: 35px 30px 30px 30px;
}

.blockTitle {
	float: left;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
}

.eventsRight hr {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #fff;
	margin: 20px 0;
}

.eventsRightInner span.goalsTitle {
	font-size: 20px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	position: relative;
	cursor: pointer;
	color: #fff;
}

.eventsRightInner span.goalsTitle:after {
	content: '';
	position: absolute;
	background-image: url('/images/strategic-arrow_@2X.png');
	background-size: 68px 6px;
	background-repeat: no-repeat;
	top: 12px;
	right: -79px;
	height: 6px;
	width: 68px;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

.eventsRightInner span.goalsTitle:hover:after {
	right: -85px;
}


/* News Section */

section.latestNews {
	float: left;
	width: 100%;
	position: relative;
	margin-top: 20px;
	background-image: url('/images/news-background.png');
	background-repeat: repeat-y;
}

.newsRight {
	float: right;
	width: 627px;
/* 	background-color: #f2f2f2; */
}

.newsRight .eventsInner {
	float: left;
	width: 100%;
	position: relative;
/* 	height: auto; */
	border-bottom: 1px solid #fff;
}

.newsRight .eventsInner:last-child {
	border-bottom: none;
}

.newsRight .eventsInner .dates {
	float: right;
	position: absolute;
	width: 136px;
	height: 100%;
	text-align: center;
	border-left: 1px solid #fff;
	padding: 20px 0 0 0;
	right: 0
}

.calendarTop {
	width: 75px;
	height: 39px;
	background-color: #30d4d4;
	border: 1px solid #999999;
	clear: both;
	display: inline-block; 
}

span.month {
	color: #fff;
	line-height: 39px;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.calendarBottom {
	width: 75px;
	height: 39px;
	background-color: #fff;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	display: inline-block;
	clear: both;
}

span.day {
	color: #424242;
	line-height: 39px;
	font-size: 20px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}

.newsRight .eventsInner .infoBlock {
	float: left;
	width: 491px;
	position: relative;
/* 	height: 100%; */
}

.infoBlockInner	 {
	float: left;
	width: calc(100% - 60px);
	padding: 20px 30px 20px 30px;	
}

span.postTitle {
	float: left;
	width: 100%;
	clear: both;
	font-size: 18px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 10px;
	line-height: 1.4;
	text-transform: none;
}

span.postTitle:hover {
	color: #30d4d4;
}

span.location {
	float: left;
	width: 100%;
	clear: both;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 5px;
	line-height: 1.4;
}

span.eventInfo {
	float: left;
	width: 100%;
}

span.eventInfo p {
	float: left;
	width: 100%;
	clear: both;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
	color: #424242;
	margin-bottom: 10px;
	line-height: 1.4;
	margin: 0 0 10px;
}

.newsLeft {
	float: left;
	width: 313px;
	position: relative;
/* 	height: 464px; */
/* 	background-color: #30d4d4; */
}

.eventsRightInner {	
	float: left;
	width: calc(100% - 60px);
	padding: 35px 30px 30px 30px;
}

.blockTitle {
	float: left;
	width: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
}

.newsLeft hr {
	float: left;
	width: 100%;
	height: 1px;
	background-color: #fff;
	margin: 20px 0;
}

.eventsRightInner span.goalsTitle {
	font-size: 20px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	position: relative;
	cursor: pointer;
	color: #fff;
}

.eventsRightInner span.goalsTitle:after {
	content: '';
	position: absolute;
	background-image: url('/images/strategic-arrow_@2X.png');
	background-size: 68px 6px;
	background-repeat: no-repeat;
	top: 12px;
	right: -79px;
	height: 6px;
	width: 68px;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

.eventsRightInner span.goalsTitle:hover:after {
	right: -85px;
}



/* Features Section */

section.features {
	float: left;
	width: 100%;
	position: relative;
	clear: both;
	margin-top: 20px;
	background-color: #f2f2f2;
}

.featuresContainer {
	position: relative;
	float: left;
	width: 312px;
/* 	height: 150px; */
	border-right: 1px solid #fff;
}

.featuresContainer.last {
	border-right: none;
}

.featuresContainer.second {
	width: 314px;
}

.featuresBlock {
	position: relative;
	float: left;
	width: 100%;
	height: 150px;
	background-size: 314px 150px;
	background-repeat: no-repeat;
	background-position: center center;
}

.featuresOverlay {
	position: absolute;
	float: left;
	width: calc(100% - 55px);
	left: 0;
	top: 0;
	background-color: rgba(0, 200, 200, 0.8);
	height: calc(93px - 50px);
	padding: 25px 25px 25px 30px;
	color: #fff;
	text-decoration: none;
}

.featuresOverlay:after {
	content: '';
	float: left;
	position: absolute;
	bottom: -14px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 14px 14px 0 14px;
	border-color: #00c8c8 transparent transparent transparent;
	opacity: 0.8;
}

span.featuresTitle {
	font-size: 20px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	position: relative;
}

span.featureDate {
	float: left;
	width: 100%;
	text-transform: none;
	color: #30d4d4;
	margin-bottom: 10px;
}

.featuresInfo {
	float: left;
	width: (100% - 50px);
	background-color: #f2f2f2;
	padding: 25px;
	height: 250px;
	position: relative;
}

.featuresLearnMore {
	float: left;
	width: 100%;
	position: absolute;
	bottom: 43px;
}

.featuresLearnMore:hover {
	color: #424242;
}

.featuresInfo a.postLink {
	float: left;
	width: 100%;
}

.featuresViewAll {
	position: absolute;
	float: left;
	width: calc(100% - 55px);
	left: 0;
	bottom: 0;
	background-color: rgba(0, 200, 200, 0.8);
	height: calc(93px - 50px);
	padding: 25px 25px 25px 30px;
	color: #fff;
	cursor: pointer;
	text-decoration: none !important;
}

.featuresViewAll:after {
	content: '';
	float: left;
	position: absolute;
	top: -14px;
	right: 10px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 14px 14px 14px;
	border-color: transparent transparent #00c8c8 transparent;
	opacity: 0.8;
}

.smartFundText {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}


span.smartFundLink {
	font-size: 20px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	position: relative;
	text-decoration: none;
}

span.smartFundLink:after {
	content: '';
	position: absolute;
	background-image: url('/images/strategic-arrow_@2X.png');
	background-size: 68px 6px;
	background-repeat: no-repeat;
	top: 12px;
	right: -79px;
	height: 6px;
	width: 68px;
	
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;	
}

span.smartFundLink:hover:after {
	right: -85px;
}


/* Home Page - New - October 2016 - END */



/* Footer CSS updates - Start */

#footer-links {
	float: left;
	margin-left: 15px;
	font-size: 14px;
}

.supporter {
	padding-right: 10px;
	border-right: 1px solid #27519A;
}


/* Footer CSS updates - End */


/* Miscellaneous - Start */

.v-wrap{
    height: 100%;
    white-space: nowrap;
    text-align: center;
}
.v-wrap:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    margin-right: -.25em;
    height: 100%; 
}
.v-box{
    display: inline-block;
    vertical-align: middle;
    white-space: normal;
}

a.viewMore {
	position: fixed;
	right: 20px;
	top:50%;
	text-decoration: none;
	cursor: pointer;
} 

a.viewMore span {
	color: #30d4d4;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	
}

a.viewMore i {
	color: #666;
	font-size: 15px;
	display: block;
	position: absolute;
	left: 29px;
}

@media only screen and (max-width:1195px) {
	
	a.viewMore {
		display: none;
	}
}

/* Miscellaneous - End */
